Bug 1416001 - [FloatDomainError]: Infinity Method in Chargebacks for SCVMM
Summary: [FloatDomainError]: Infinity Method in Chargebacks for SCVMM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard:
: 1416628 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 10:54 UTC by Šimon Lukašík
Modified: 2017-02-27 19:30 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-27 19:30:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1416626 0 high CLOSED [Regression]Error generating Chargeback reports 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Internal Links: 1416626

Description Šimon Lukašík 2017-01-24 10:54:20 UTC
Description of problem:
https://github.com/ManageIQ/manageiq/issues/13591

Version-Release number of selected component (if applicable):
Affects only EUWE.

How reproducible:
deterministic

Steps to Reproduce:
1. See https://github.com/ManageIQ/manageiq/issues/13591
2.
3.

Comment 2 Šimon Lukašík 2017-01-24 10:55:13 UTC
This affects only euwe. We shall not create bugzilla for master.

Comment 3 Šimon Lukašík 2017-01-24 12:13:56 UTC
euew pr: https://github.com/ManageIQ/manageiq/pull/13634

Comment 4 Šimon Lukašík 2017-01-26 15:58:11 UTC
*** Bug 1416628 has been marked as a duplicate of this bug. ***

Comment 5 Nandini Chandra 2017-01-26 22:43:37 UTC
Verified in 5.7.1

Comment 7 errata-xmlrpc 2017-02-27 19:30:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.